/*
Theme Name: Urbana19
Theme URI: https://www.urbanamantenimientos.com
Description:  
Author: rDes
Author URI: https://www.rdes.es/
Version: 1.0
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, three-columns, right-sidebar, left-sidebar, grid-layout, custom-background, custom-colors, custom-header, flexible-header, custom-menu, featured-image-header, featured-images, front-page-post-form, full-width-template, footer-widgets, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, blog, photography, portfolio
Template: fluida
Text Domain: fluida

*/

/*00. PERSONALIZADOS*/
.listaServicios{font-weight: 500;color: #000;font-size: 115%;line-height: 1em;}
.listaServicios li{margin-bottom:20px;}
#servicios_home .elementor-image-box-img{min-height:185px;}
.campo_formulario30{width:33%;float:left;}
.campo_formulario50{width:50%;float:left;}
.campo_formulario100{width:100%;float:left;}
.campo_formulario30 input,.campo_formulario50 input,.campo_formulario100 input,.campo_formulario100 textarea{width:100% !important;color:#fff !important;}
.campo_formulario30 input::placeholder,.campo_formulario50 input::placeholder,.campo_formulario100 input::placeholder,.campo_formulario100 textarea::placeholder{color:#fff !important;}
.circulo_servicios{border: 2px solid #f32d2e;border-radius: 200px;/*padding: 45px 0;*/padding: 40% 0%;background-color:#fff;}
.circulo_servicios .elementor-image-box-content{background-color: rgba(2, 112, 186, 0.80);height: 75px;}
/*#ser_limpieza.circulo_servicios{background:url('https://dev.groupmartinez27.com/wp-content/uploads/servicio-limpieza.jpg');}
#ser_jardineria.circulo_servicios{background:url('https://dev.groupmartinez27.com/wp-content/uploads/servicio-jardineria.jpg');}
#ser_piscinas.circulo_servicios{background:url('https://dev.groupmartinez27.com/wp-content/uploads/servicio-piscinas.jpg');}
#ser_conserjeria.circulo_servicios{background:url('https://dev.groupmartinez27.com/wp-content/uploads/servicio-conserjeria.jpg');}
#ser_reparaciones.circulo_servicios{background:url('https://dev.groupmartinez27.com/wp-content/uploads/servicio-reparaciones.jpg');}*/
#ser_limpieza.circulo_servicios:hover,#ser_jardineria.circulo_servicios:hover,#ser_piscinas.circulo_servicios:hover,#ser_conserjeria.circulo_servicios:hover,#ser_reparaciones.circulo_servicios:hover{opacity:.8;}
.boton_formulario{margin-top:30px;font-size:20px;cursor:pointer;}
#ser_limpieza .elementor-image-box-title > a,
#ser_jardineria .elementor-image-box-title > a,
#ser_piscinas .elementor-image-box-title > a,
#ser_conserjeria .elementor-image-box-title > a,
#ser_reparaciones .elementor-image-box-title > a {font-size:37px !important;}
#ser_limpieza .elementor-image-box-title,
#ser_jardineria .elementor-image-box-title,
#ser_piscinas .elementor-image-box-title,
#ser_conserjeria .elementor-image-box-title,
#ser_reparaciones .elementor-image-box-title {padding-top:10px;}

#access div > ul > li > a{font-family: "Ubuntu", Sans-serif;}
#content{margin-top:-20px!important;}
article.type-page{margin-bottom:0px;}
article.hentry .article-inner{padding-top:0;}
.fluida-image-one .entry-content img[class*="align"]{border-bottom:none !important;}
#slide-jardineria > div > div > div > div{margin-left:20px;}

div.boton_presupuesto {cursor:pointer;background-color:#f32d2e;margin-left: 60px !important;}
div.boton_presupuesto:hover {opacity:.8;}
.alinear-derecha {text-align:right;}

/*01.0 HEADER*/
#pre-header{width: 100%;position: fixed;/*margin-top: 30px;*/top: 0;background-color: #f32d2e;z-index: 99999;}
#pre-header-main{max-width:1820px;margin:0 auto;}
#pre-header-main > ul{list-style-type:none !important;}
#pre-header-main > ul > li{float:left;color:white;font-size: 17px;padding:5px 0;}
#pre-header-main > ul.head-izquierda > li {margin-right:30px;}
#pre-header-main > ul.head-derecha > li {margin-left:10px;cursor:pointer;}
#pre-header-main > ul.head-derecha > li:hover {opacity:.9;}
#pre-header-main > ul.head-izquierda{float:left;}
#pre-header-main > ul.head-derecha{float:right;margin-bottom: -10px;margin-top: -2px;}
#masthead #site-header-main{top:34px !important;}
#titulo_interno{text-align: center;position: relative;margin-top: 100px;margin-bottom: -135px;color: white;z-index:9;}
#titulo_interno > h1{font-family: "Ubuntu", Sans-serif;}
#titulo_interno > h1 > span{background-color: rgb(255 41 42 / 80%);padding: 5px 40px 10px;border-radius: 10px;}
body.page-template-default img.header-image{filter: brightness(0.5);}

/*01.1 PÁGINAS*/
.titulo-seccion span{background-color: rgba(2, 112, 186, 0.80);padding: 5px 40px 10px;border-radius: 10px;}

/*02. FORMULARIOS DE CONTACTO*/
body.page-id-74684 form.wpcf7-form input::placeholder,
body.page-id-74684 form.wpcf7-form textarea::placeholder,
body.page-id-80111 form.wpcf7-form input::placeholder,
body.page-id-80111 form.wpcf7-form textarea::placeholder,
body.page-id-80117 form.wpcf7-form input::placeholder,
body.page-id-80117 form.wpcf7-form textarea::placeholder,
body.page-id-80122 form.wpcf7-form input::placeholder,
body.page-id-80122 form.wpcf7-form textarea::placeholder,
body.page-id-80138 form.wpcf7-form input::placeholder,
body.page-id-80138 form.wpcf7-form textarea::placeholder,
body.page-id-80144 form.wpcf7-form input::placeholder,
body.page-id-80144 form.wpcf7-form textarea::placeholder,
body.page-id-80126 form.wpcf7-form input::placeholder,
body.page-id-80126 form.wpcf7-form textarea::placeholder,
body.page-id-80147 form.wpcf7-form input::placeholder,
body.page-id-80147 form.wpcf7-form textarea::placeholder,
body.page-id-80150 form.wpcf7-form input::placeholder,
body.page-id-80150 form.wpcf7-form textarea::placeholder{color:white !important;}
.campo_full input,.campo_full textarea{width:100% !important;}
#aviso-rgpd {font-size: 11px;color: white;}
#aviso-rgpd a,
body.page-id-74684 form.wpcf7-form a,body.page-id-80111 form.wpcf7-form a,body.page-id-80117 form.wpcf7-form a,body.page-id-80122 form.wpcf7-form a,
body.page-id-80138 form.wpcf7-form a,body.page-id-80144 form.wpcf7-form a,body.page-id-80126 form.wpcf7-form a,body.page-id-80147 form.wpcf7-form a,
body.page-id-80150 form.wpcf7-form a {font-weight:bold;color:white !important;}
body.page-id-74684 form.wpcf7-form input.wpcf7-submit,body.page-id-80111 form.wpcf7-form input.wpcf7-submit,
body.page-id-80117 form.wpcf7-form input.wpcf7-submit,body.page-id-80122 form.wpcf7-form input.wpcf7-submit,body.page-id-80138 form.wpcf7-form input.wpcf7-submit,
body.page-id-80144 form.wpcf7-form input.wpcf7-submit,body.page-id-80126 form.wpcf7-form input.wpcf7-submit,
body.page-id-80147 form.wpcf7-form input.wpcf7-submit,body.page-id-80150 form.wpcf7-form input.wpcf7-submit{border-radius:3px;width: 100%;padding: 15px;background-color: #333;}
#contacto_landing > div > ul > li:nth-child(1) > span.elementor-icon-list-icon{margin-top:10px;}
#baner-adwords > ul > li {margin-bottom:40px !important;font-size: 16px;line-height: 20px;}
#baner-adwords > ul > li:nth-child(2) > span.txt_adwords, #baner-adwords > ul > li:nth-child(3) > span.txt_adwords {float: right;width: 216px;top: -10px;position: relative;} 
#baner-adwords > ul > li:nth-child(1) > span.num_adwords {padding: 7px 17px;}
.num_adwords {
	font-size: 22px;
    color: #fff;
    font-weight: bold;
    background-color: #006fba;
    padding: 7px 15px;
    border-radius: 30px;
	text-shadow: 0 3px 5px #333;
}

/*03. PIÉ DE PÁGINA*/
#footer a,#colophon a {color:white !important;font-weight:bold;}
#footer > div.container {text-align:center;margin-top:-60px;}

/*FIX RESPONSIVO*/
@media screen and (max-width:515px){
	#pre-header-main>ul.head-izquierda{padding-left: 10px;}
	#pre-header-main>ul.head-derecha{margin-top: -45px;}
	#pre-header-main>ul>li{font-size:13px;padding: 0px 0;}
	#content > div > div > div > section.elementor-element-7116f0b.elementor-top-section{background-size: 277%;background-position-x: center;background-repeat: no-repeat;}
	h1.entry-title {font-size:19px;}
	#titulo_interno{margin-top: 42px;margin-bottom: -35px;}
	#masthead .header-image{margin-top: -42px;}
	#titulo_interno>h1>span{padding: 5px 10px 10px;}
}

.pdfp_header_top{display:none;}